<?php
$z[0]=Array("field","太极岩风景区,太极岩风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","太极岩风景区座落在宜黄县二都镇西北2公里处。总面积12.6平方公里。为中国罕见丹霞地貌。太极岩石巩一山耸峙，南北对穿，夸径为40多米，东壁高15米，西壁高40多米，如同一座宏大石桥，东西横架，形成一半月形两层石巩，犹如太极图，故得名太极岩，千年不变。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","太极岩风景区_宜黄太极岩风景区旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　太极岩风景区座落在宜黄县二都镇西北2公里处。总面积12.6平方公里。为中国罕见丹霞地貌。太极岩石巩一山耸峙，南北对穿，夸径为40多米，东壁高15米，西壁高40多米，如同一座宏大石桥，东西横架，形成一半月形两层石巩，犹如太极图，故得名太极岩，千年不变。岩石上刻有两枚印章，一章为“马祖法窟”，另一章为“百丈清规”。明代旅游家徐霞客谓之：“东西横跨，若飞梁半天，较贵溪石桥，高与大俱倍之。”巩下结寺，四周十八山峰各具形态，有“十八罗汉拱如来”之说。该景区共分三部分：一是以鲤鱼湖为中心的水上游乐区；二是以石巩寺为中心的佛教景区；三是以太极岩为中心的自然风景区。此外，还有钟鼓齐鸣、铁牛推磨、双蛙出土、金钟盖龟等景点。\n</p><p>　　在太极岩下有一千年古寺——石巩寺。此寺建于唐代肃宗（公元756——761）年间。由被佛教誉为“马八祖”的马祖禅师创立。寺庙因座落在太极岩石巩下，故得名“石巩寺”，也称“马祖第一道场”。被唐肃宗敕封为“石巩义泉寺”千年古寺因朝代历经繁多，曾多次被毁由重建。后唐时被毁，宋元佑二年（1087年）重建。1934年间，-孙连仲部队为修碉堡围剿红军，拆毁下殿40多间。1966年又拆去寺内二殿，毁掉佛像，改为农业中学。1985年开始重建，恢复了正常的佛事活动。从2000年开始，由上级有关部门出资修建了景区游步道、防护栏等景点基础设施。现已对外开放。		\n</p><p>　　		</div><br clear=all>",555,1754);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030c4135910-414M.gif",1756,1842);
$z[7][4]['name']="litpic";

?>